新闻动态

2017年ESPCMS安全升级说明

新闻动态 2018-05-28

近日,国家信息安全漏洞共享平台(即中国国家漏洞库,CNVD)针对易思ESPCMS企业网站管理系统V6.7版本存在跨站脚本漏洞。该漏洞经测试,情况属实。ESPCMS团队已针对该漏洞做好了修复,请各位网站负责人尽快修复此漏洞。修复方法:登陆网站后台用,点击右上角的在线升级按钮,如果您没有找到升级链接可能是您网站被改写导致,有此情况随时与我们联系,联系QQ:6326420、188295976

返回顶部 ESPCMS建站咨询 SEAPOA购买咨询咨询